/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    position: relative;
}

.title, .title-2 {
    font-family: 'Zilla Slab', serif;
}

button {
    padding: 0.5rem 1rem;
    border: 0;
    
    border-radius: 2rem;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -ms-border-radius: 2rem;
    -o-border-radius: 2rem;
    
    color: #ffffff;
    font-weight: 600;
    font-size: 1rem;
}

/* navigation bar */
nav {
    padding: 0 100px;
    position: sticky;
    top: 0px;
    background-color: #ffffff;
    z-index: 30;
}

nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
}

nav ul .right-nav {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

nav ul .right-nav .nav {
    padding: 10px;
}

.tuitt-button {
    background-color: #c2195b;
}
/* navigation bar end */

/* landing page */
#bg-image {
    position: relative;
    margin-bottom: 50px;
    background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
    background-position: center;
    background-size: 100%;
}

#bg-image .front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    height: 320px;
    color: #ffffff;
    position: relative;
}

#bg-image .container {
    position: absolute;
    right: 120px;
    text-align: right;
    width: 40%;
}

#bg-image .container h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

#bg-image .container h2 {
    margin-left: auto;
    margin-right: 0px;
    margin-bottom: 1rem;
    font-size: 1rem;
    width: 60%;
    font-weight: 400;
}

#bg-image .apply-button {
    background-color: #c2195b;
}
/* landing page end */

/* intro and pre-footer section */
.intro, .pre-footer {
    margin: 0 auto;
    margin-bottom: 100px;
    width: 75%;
}

/* intro section */
.title-2 {
    margin-bottom: 3rem;
    text-align: center;
    font-size: 2rem;
}

.intro p {
    text-align: justify;
}
/* intro section end */

/* pre-footer section */
.pre-footer {
    text-align: center;
    background-color: #f7fbfb;
}

.pre-footer button {
    margin-top: 20px;
    background-color: #336589;
}
/* pre-footer section end */

/* footer section */
footer {
    text-align: center;
}

footer span {
    margin: 0 5px;
}
/* footer section end */